﻿@model Jb.Framework.Common.Forms.JbUpload


@Html.GenerateHiddenFields(Model)
<div class="form-group JbFormControll JbParagraph">
    <br />
        <a href="@Model.Value">Download</a>    
    <br />
    <div class="clearfix"></div>
</div>
